local L = LibStub("AceLocale-3.0"):NewLocale("AutoRoller", "enUS", true)

if not L then return end

L["Automatically roll on items."] = true
L["Output to chat when automatically rolling on an item."] = true
L["Hide BoP Confirmation"] = true
L["Hide the confirmation dialog that appears every time you roll on a bind on pickup item."] = true
L["tag description"] = [[
/action logic
Action can be none, need, greed, or disenchant
Logic can be any lua statement that evaluates to true or false.
Add -- at the beginning of the line to disable:
  --/need purple
]]

L["constant description"] = "The following tags are constants."
L["variable description"] = "The following tags change depending on the item being rolled on."
L["optional description"] = "The following tags are depending on having the GearScore or GearScoreLite addon"

L["raid"] = "true if you are in a raid"
L["party"] = "false if you are in a raid"
L["combat"] = "true if you are in combat"
L["quality"] = "0 to 7, use constants above"
L["itype"] = "Armor, Weapon, etc"
L["subtype"] = "see http://www.wowwiki.com/ItemType"
L["ilvl"] = "item level"
L["reqlvl"] = "required level to equip"
L["name"] = "name of item, case sensitive"
L["id"] = "itemID"
L["boe"] = "true if item is bind on equip"
L["bop"] = "true if item is bind on pickup"
L["zone"] = "current zone from GetZoneText()"
L["subzone"] = "current sub zone from GetSubZoneText()"
L["value"] = "vender cost of an item in copper"
L["green"] = "true if uncommon"
L["blue"] = "true if rare"
L["purple"] = "true if epic"
L["need"] = "true if you can roll need"
L["greed"] = "true if you can roll greed"
L["disenchant"] = "true if you can roll disenchant"
L["betterilvl"] = "true if the item's ilvl is higher than equipped"

L["gearscore"] = "gearscore of the item"
L["bettergs"] = "true if item's gearscore is higher than equipped"

L["example-description"] = "The following is the filter set I use on one of my alts."
