local L = LibStub('AceLocale-3.0'):NewLocale('AutoRoller', 'zhTW', true)
if not L then return end

L["Automatically roll on items."] = "物品自動擲骰。"
L["Hide BoP Confirmation"] = "隱藏拾取綁定確認"
L["Hide the confirmation dialog that appears every time you roll on a bind on pickup item."] = "當每次擲骰拾取綁定的物品時隱藏確認視窗。"
L["Output to chat when automatically rolling on an item."] = "自動輸出物品擲骰資訊到聊天視窗。"
L["TagHelp"] = [=[
每個過濾的邏輯可以是任何聲明的值為 true 或 false。
這裏提用一些|cffEF9C00標籤|r可供方便使用。

下面的值為常數，對品質標籤使用：

|cffEF9C00|r = |cff00FFFF0|r 粗糙
|cffEF9C00common|r = |cff00FFFF1|r 普通
|cffEF9C00uncommon|r = |cff00FFFF2|r 優秀
|cffEF9C00rare|r = |cff00FFFF3|r 精良
|cffEF9C00epic|r = |cff00FFFF4|r 史詩
|cffEF9C00legendary|r = |cff00FFFF5|r 傳說
|cffEF9C00artifact|r = |cff00FFFF6|r 神器
|cffEF9C00heirloom|r = |cff00FFFF7|r 傳家寶

下面將改變根據物品擲骰

|cffEF9C00raid|r = |cffFF7FFFtrue|r 如在團隊
|cffEF9C00party|r = |cffFF7FFFfalse|r 如在團隊
|cffEF9C00combat|r = |cffFF7FFFtrue|r 如在戰鬥
|cffEF9C00quality|r = |cff00FFFF0|r 到 |cff00FFFF7|r 或使用上面標籤
|cffEF9C00itype|r = |cff00FFFFArmor|r, |cff00FFFFConsumable, |cff00FFFFWeapon, ...  區分大小寫
|cffEF9C00subtype|r = 從 http://www.wowwiki.com/ItemType 查找
|cffEF9C00ilvl|r = 物品等級, |cff00FFFF226|r從奧杜亞獲得
|cffEF9C00reqlvl|r = 需要裝備等級
|cffEF9C00name|r = 物品名稱，區分大小寫
|cffEF9C00id|r = 物品 ID
|cffEF9C00boe|r = |cffFF7FFFtrue|r裝備綁定
|cffEF9C00bop|r = |cffFF7FFFtrue|r拾取綁定

前面的標籤都必須小寫，並可與'|cffFF7FFFand|r', '|cffFF7FFFor|r', and '|cffFF7FFFnot|r' 括弧內相結合。這裏有一些舉例：

假如投點物品為裝備綁定或綠色品質（優良）或藍色（稀有）：

|cffEF9C00boe|r |cffFF7FFFand|r (|cffEF9C00quality|r == |cffEF9C00uncommon|r |cffFF7FFFor|r |cffEF9C00quality|r == |cffEF9C00rare|r)


假如在團隊或戰鬥中投點拾取綁定物品：

|cffEF9C00raid|r |cffFF7FFFand|r |cffEF9C00combat|r |cffFF7FFFand|r |cffEF9C00bop|r |cffFF7FFFand|r (|cffEF9C00quality|r == |cffEF9C00epic|r)


加入你的角色名稱為 Adavak，投點物品等級為226或更高，並且不是護甲：

UnitName(|cff00FFFF'player'|r) == |cff00FFFF"Jimbo"|r |cffFF7FFFand|r |cffEF9C00ilvl|r >= |cff00FFFF226|r |cffFF7FFFand|r |cffFF7FFFnot|r (|cffEF9C00itype|r == |cff00FFFF"Armor"|r)

]=]
-- L["bettergs"] = ""
-- L["betterilvl"] = ""
L["blue"] = "假如精良(藍)為真"
-- L["boe"] = ""
-- L["bop"] = ""
L["combat"] = "假如在戰鬥中為真"
-- L["constant description"] = ""
-- L["disenchant"] = ""
-- L["example-description"] = ""
-- L["gearscore"] = ""
L["greed"] = "假如你能貪婪為真"
-- L["green"] = ""
-- L["id"] = ""
-- L["ilvl"] = ""
-- L["itype"] = ""
-- L["name"] = ""
-- L["need"] = ""
-- L["optional description"] = ""
-- L["party"] = ""
-- L["purple"] = ""
-- L["quality"] = ""
-- L["raid"] = ""
-- L["reqlvl"] = ""
-- L["subtype"] = ""
-- L["subzone"] = ""
-- L["tag description"] = ""
-- L["value"] = ""
-- L["variable description"] = ""
-- L["zone"] = ""

